#divLoading, #divLoading2 {
    margin: 0px;
    padding: 0px;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 100%; height: 100%;
    background-color: #666666;
    z-index: 30001;
    opacity: .9;
    filter: alpha(opacity=90);
    display: none;
}

.page-center {
	display: inline;
	top: 50%;
	left: 50%;
	position: relative;
}

.loadingBox {
	  border: 2px solid black;
	  border-radius: 20px;
	  top: 50%;
	  left: 50%;
	  margin-top: -150px;
	  margin-left: -150px;
	  width: 300px;
	  height: 100px;
      opacity: 1;
	  background-color: white;
}

.centered {
    text-align: center;
}

.MainBodyContainer {
	width: 100%;
	background-color: #FFF;
	height: 100%;
	font-size:15px;
	font-family: 'Source Sans Pro', sans-serif;  
	color: #000;
	margin:0;
	padding:0;
}

.TopBannerButtons {
	width: 80%;
	max-width: 1000px;
	background-color: #FFF;
	margin:auto;
	padding-bottom:10px;
	margin-bottom:10px;
	min-height:40px;
}
.TopBanner {
	width: 80%;
	max-width: 1000px;
	background-color: #FFF;
	margin:auto;
	margin-bottom:10px;
	min-height:130px;
}

.TopBannerAdmin {
	width: 100%;
	background-color: #FFF;
	margin:auto;
	height:100px;
}

.TopBanner2 {
	top: 140px;
	width: 100%;
	background-color: #8b0000;
	min-height:135px;
}

.TopBanner2Content {
	margin-top:0;
	padding-top:0;
	width: 80%;
	max-width: 1000px;
	margin:auto;
}

.TopBanner2ContentAdmin {
	margin-top:0;
	padding-top:0;
	width: 100%;
	margin:auto;
}

.MainContent {
	width: 80%;
	max-width: 1000px;
	background-color: #FFF;
	margin:auto;
	padding: 0;
}

.MainContentAdmin {
	width: 100%;
	background-color: #FFF;
	margin:auto;
	padding: 0;
}

.MCLeft, .MCRight {
	float: left;
	width: 50%; 
	min-height: 300px;
}

.ASSLeft, .ASSMid {
	float: left;
	width: 30%; 
	min-height: 370px;
	background:#f4f3f3;
	margin-bottom:20px;
	margin-right:5%;
}

.ASSRight {
	float: left;
	width: 30%; 
	min-height: 370px;
	background:#f4f3f3;
	margin-bottom:20px;
}

.ASSContent {
	padding:10px;
}


/* Home Assessment: */

.TopBanner3 {
	top: 140px;
	width: 100%;
	background-color: #88c039;
	min-height:100px;
	margin-bottom:0px;
	padding-bottom:0px;
}

.GreyRow {
	width: 100%;
	top: 0px;
	background-color: #f1f0f0;
	overflow:hidden;
}

.OrangeRow {
	width: 100%;
	top: 0px;
	background-color: #ec5828;
	overflow:hidden;
}

.BlueRow {
	width: 100%;
	top: 0px;
	background-color: #029dd6;
	overflow:hidden;
}

.GreenRow, .ReportBox {
	width: 100%;
	top:0px;
	background-color: #cce3ad;
	overflow:hidden;
}

.FormNormal {
	float: left;
	font-size:20px; 
	text-align:left; 
	width:47%;
	margin-bottom:20px;
	margin-left:2%;
}

.FormAdmin {
	float: left;
	font-size:18px; 
	text-align:left; 
	width:18%;
	min-width: 200px;
	margin-bottom:20px;
	margin-left:20px;
}

.FormMed {
	float: left;
	font-size:20px; 
	text-align:left; 
	width:64%;
	margin-bottom:20px;
	margin-left:2%;
}

.FormWide {
	float: left;
	font-size:20px; 
	text-align:left; 
	width:96%;
	margin-bottom:20px;
	margin-left:2%;
}

.FormNarrow {
	float: left;
	font-size:20px; 
	text-align:left; 
	width:30.7%;
	margin-bottom:20px;
	margin-left:2%;
}

.FormNormalField {
	font-size:20px; 
	font-family: 'Source Sans Pro', sans-serif;
	text-align:center; 
	width:100%;
	margin-bottom:20px;
}

.FormAdminField {
	font-size:16px; 
	font-family: 'Source Sans Pro', sans-serif;
	text-align:center; 
	width:80%;
	margin-bottom:20px;
}

.FormNarrowField {
	font-size:20px; 
	text-align:center; 
	width:50%;
	margin-bottom:20px;
}

.FormVeryNarrowField {
	font-size:20px; 
	text-align:right; 
	width:35%;
	margin-bottom:20px;
}

.FormVeryNarrowFieldG {
	font-size:20px; 
	text-align:right; 
	width:35%;
	margin-bottom:20px;
	background-color:#88c039; 
	color:#FFF; 
}

h1 {
	font-family: 'Source Sans Pro', sans-serif;
	text-align:left;
	font-size:34px;
	color: #FFF;	
	margin-top:0;
	padding-top:25px;
}

h2 {
	font-family: 'Source Sans Pro', sans-serif;
	text-align:center;
	font-size:25px;
	color: #000;	
	margin-top:0;
	padding-top:25px;
}

h3 {
	font-family: 'Source Sans Pro', sans-serif;
	text-align:center;
	font-size:18px;
	font-weight:100;
	color: #000;	
	margin-top:0;
	padding-top:20px;	
}

h4 {
	font-family: 'Source Sans Pro', sans-serif;
	text-align:left;
	font-size:14px;
	font-weight: normal;
	color: #000;	
	margin-top:0px;
	margin-bottom:5px;
	padding-bottom:0px;
}

label {
	font-family: 'Source Sans Pro', sans-serif;
	text-align:left;
	font-size:18px;
	font-weight: normal;
	color: #000;	
	margin-top:0px;
	margin-bottom:5px;
	padding-bottom:0px;
}

h5 {
	font-family: 'Source Sans Pro', sans-serif;
	text-align:left;
	font-size:18px;
	font-weight:100;
	color: #000;	
	padding-top:10px;
	padding-bottom:10px;
}

#submit, #submit_pswitch, #submit_cost, #q_book {
	background-color:#88c039; 
	color:#FFF; 
	padding: 10px; 
	border-radius: 9px; 
	font-size: 30px; 
	text-decoration: none; 
	border: none;
	margin:auto;
}

#submit:hover, #submit_pswitch:hover, #submit_cost:hover, #q_book:hover {
	 border: none;
	 background: #ec5828;
	 box-shadow: 0px 0px 1px #777;
}

#visitsite, #visitsite2, #reloadpage, #lookup_ass {
	background-color:#1F85F0; 
	color:#FFF; 
	padding: 10px; 
	border-radius: 5px; 
	font-size: 15px; 
	text-decoration: none; 
	border: none;
	margin:auto;
}

#visitsite:hover, #visitsite2:hover, #reloadpage:hover, #lookup_ass:hover {
	 border: none;
	 background: #88c039;
	 box-shadow: 0px 0px 1px #777;
}

#fileupload, #saveassessment, #q_stay {
	background-color:#ec5828; 
	color:#FFF; 
	padding: 10px; 
	border-radius: 9px; 
	font-size: 30px; 
	text-decoration: none; 
	border: none;
	margin:auto;
}

#fileupload:hover, #saveassessment:hover, #q_stay:hover {
	 border: none;
	 background: #88c039;
	 box-shadow: 0px 0px 1px #777;
}

#submitassessment, #submitassessment_Q, #submitassessment_R, #submitcontact, #submitbooking, #lookupcust, #lookupcust_nonWKH, #openreport, #button, #openassessment, #login, #acvform {
	background-color:#88c039; 
	color:#FFF; 
	padding: 10px; 
	border-radius: 9px; 
	font-size: 30px; 
	text-decoration: none; 
	border: none;
	margin:auto;
}

#submitassessment:hover, #submitassessment_Q:hover, #submitassessment_R:hover, #submitcontact:hover, #submitbooking:hover, #lookupcust:hover, #lookupcust_nonWKH:hover, #openreport:hover, #button:hover, #openassessment:hover, #login:hover, #submitadmin:hover, #acvform:hover  {
	 border: none;
	 background: #ec5828;
	 box-shadow: 0px 0px 1px #777;
}

#submitadmin {
	background-color:#88c039; 
	color:#FFF; 
	padding: 7px; 
	border-radius: 7px; 
	font-size: 20px; 
	text-decoration: none; 
	border: none;
	margin:auto;
}


.resimg {
	display: block;
	margin-left: auto;
	margin-right: auto;
    max-width: 90%;
    height: auto;
	padding-top: 30px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container iframe {
	display: block;
	margin-left: 5%;
	margin-right: 5%;
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    height: 90%;
}
	

@media only screen and (max-width: 800px) {
  /* For mobile phones: */
   .MCLeft, .MCRight, .ASSLeft, .ASSMid, .ASSRight  { 
    width: 100%;
  } 
  .Topbanner, .TopBanner2Content  { 
    width: 90%;
	margin:auto;
  } 
  .FormNormal, .FormWide  { 
    width: 94%;
	margin-left: 2%;
  } 
  .FormNarrow  { 
    width: 47%;
	margin-left: 2%;
  } 
  #submit {
	font-size: 20px; 
	padding: 5px;
  }
}

table, th, td, tr {
	border-collapse: collapse;
	padding: 0px;
	text-align: left;
	vertical-align: middle;
	border-spacing: 0px;
}

#tabledashboard {
	table, td,th {padding: 5px; border: 1px solid; border-color: black; text-align: center; white-space: nowrap; border-collapse: separate;}
}

.video-container {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    height: 100%;
}


.rating {
  display: inline-block;
  position: relative;
  height: 50px;
  line-height: 50px;
  font-size: 50px;
}

.rating label {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  cursor: pointer;
}

.rating label:last-child {
  position: static;
}

.rating label:nth-child(1) {
  z-index: 5;
}

.rating label:nth-child(2) {
  z-index: 4;
}

.rating label:nth-child(3) {
  z-index: 3;
}

.rating label:nth-child(4) {
  z-index: 2;
}

.rating label:nth-child(5) {
  z-index: 1;
}

.rating label input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.rating label .icon {
  float: left;
  color: transparent;
	font-size: 50px;
}

.rating label:last-child .icon {
  color: #000;
	font-size: 50px;
}

.rating:not(:hover) label input:checked ~ .icon,
.rating:hover label:hover input ~ .icon {
  color: #f6d532;
	font-size: 50px;
}

.rating label input:focus:not(:checked) ~ .icon:last-child {
  color: #000;
  text-shadow: 0 0 5px #f6d532;
	font-size: 50px;
}